=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1014-oracle (>= 6.14.0-1014.14) [amd64 arm64],
 linux-headers-6.14.0-1014-oracle-64k (>= 6.14.0-1014.14) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.25.04.1),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.25.04.1),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.25.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.25.04.4),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.25.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/plucky

Package: linux-modules-nvidia-570-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-570-open-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-580-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-580-open-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the oracle-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-535-server-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-6.14 flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-535-server-open-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-6.14 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-570-server-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-580-server-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the oracle-6.14 flavour
 Install extra signed nvidia-580-server modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-580-server-open-oracle-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the oracle-6.14 flavour
 Install extra signed nvidia-580-server-open modules compatible with the oracle-6.14 flavour.

Package: linux-modules-nvidia-570-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle-64k-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-570-open-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle-64k-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-580-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-64k-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-580-open-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the oracle-64k-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-535-server-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-64k-6.14 flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-535-server-open-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-64k-6.14 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the oracle-64k-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the oracle-64k-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-580-server-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the oracle-64k-6.14 flavour
 Install extra signed nvidia-580-server modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-580-server-open-oracle-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.14.0-1014-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the oracle-64k-6.14 flavour
 Install extra signed nvidia-580-server-open modules compatible with the oracle-64k-6.14 flavour.

Package: linux-modules-nvidia-570-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the oracle flavour
 Install extra signed nvidia-570 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-570-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the oracle flavour
 Install extra signed nvidia-570-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-580-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1014-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle flavour
 Install extra signed nvidia-580 modules compatible with the oracle flavour.
