## linux-restricted-modules-oracle 6.14.0-1014.14+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.14.0-1014.14+1) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 13 Oct 2025 12:56:05 +0100
