## linux-restricted-modules-oracle 6.14.0-1015.15

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.14.0-1015.15) plucky; urgency=medium

  * Main version: 6.14.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 08 Oct 2025 04:09:18 -0300
