=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (6.14.0-1015.15) plucky; urgency=medium

  * Main version: 6.14.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 08 Oct 2025 04:09:18 -0300

linux-restricted-signatures-oracle (6.14.0-1014.14) plucky; urgency=medium

  * Main version: 6.14.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 25 Sep 2025 20:08:22 -0300
