## linux-restricted-modules-oracle 6.14.0-1015.15+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.14.0-1015.15+1) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Oct 2025 23:25:16 +0100
