=== debian/changelog ===
linux-restricted-modules-oracle (6.14.0-1016.16) plucky; urgency=medium

  * Main version: 6.14.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 20 Oct 2025 11:22:10 -0300
