=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1015-oracle (>= 6.14.0-1015.15) [amd64 arm64],
- linux-headers-6.14.0-1015-oracle-64k (>= 6.14.0-1015.15) [arm64],
+ linux-headers-6.14.0-1016-oracle (>= 6.14.0-1016.16) [amd64 arm64],
+ linux-headers-6.14.0-1016-oracle-64k (>= 6.14.0-1016.16) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oracle-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the oracle-6.14 flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oracle-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the oracle-6.14 flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oracle-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the oracle-6.14 flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oracle-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the oracle-6.14 flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-6.14 flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-6.14 flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-6.14 flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the oracle-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the oracle-6.14 flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the oracle-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the oracle-6.14 flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the oracle-6.14 flavour
  Install extra signed nvidia-580-server modules compatible with the oracle-6.14 flavour.
@@ -138,7 +138,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the oracle-6.14 flavour
  Install extra signed nvidia-580-server-open modules compatible with the oracle-6.14 flavour.
@@ -150,7 +150,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oracle-64k-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the oracle-64k-6.14 flavour.
@@ -162,7 +162,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oracle-64k-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the oracle-64k-6.14 flavour.
@@ -174,7 +174,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oracle-64k-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the oracle-64k-6.14 flavour.
@@ -186,7 +186,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oracle-64k-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the oracle-64k-6.14 flavour.
@@ -198,7 +198,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-64k-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-64k-6.14 flavour.
@@ -210,7 +210,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-64k-6.14 flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-64k-6.14 flavour.
@@ -222,7 +222,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the oracle-64k-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the oracle-64k-6.14 flavour.
@@ -234,7 +234,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the oracle-64k-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the oracle-64k-6.14 flavour.
@@ -246,7 +246,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the oracle-64k-6.14 flavour
  Install extra signed nvidia-580-server modules compatible with the oracle-64k-6.14 flavour.
@@ -258,7 +258,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.14.0-1015-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.14.0-1016-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the oracle-64k-6.14 flavour
  Install extra signed nvidia-580-server-open modules compatible with the oracle-64k-6.14 flavour.
@@ -270,7 +270,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oracle flavour
  Install extra signed nvidia-570 modules compatible with the oracle flavour.
@@ -282,7 +282,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oracle flavour
  Install extra signed nvidia-570-open modules compatible with the oracle flavour.
@@ -294,7 +294,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1015-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1016-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oracle flavour
  Install extra signed nvidia-580 modules compatible with the oracle flavour.
